/* Style structure by Ivanob */

/* global */

*{
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	min-height: 100%;
}

body {
	height: 100%;
	min-height: 100%;
	background: #fff url(/images/background.gif) no-repeat 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #7f7e7e;
}

h1 {
	font-size: 24px;
	line-height: 26px;
}

h2 {
	font-size: 18px;
	line-height: 20px;
    margin-bottom: 4px;
}

h3 {    /* bfs-  */
	color: #7f7e7e;
    margin-top:10px;
	margin-bottom: 6px;
	font-size: 15px;
	line-height: 17px;
}

h4 {
	font-size: 14px;
	line-height: 16px;
}

h5 {
	font-size: 12px;
    margin-bottom:6px;
}


h5.subHeaderSmallBlue {
	font-size: 12px;
    margin-bottom:3px;
	color: #5BADCE;
    padding:0;
}
h6 {
	font-size: 11px;
	line-height: 12px;
    margin-bottom:2px;
}

ul {
	list-style-type: none;
	margin: 0 0 0 10px;
}

li {
   /*background: url(pic/ulBg.gif) no-repeat 0px 4px;*/
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding: 0px 0 0px 0;
    list-style-type: disc;
    margin-left:16px;
    margin-bottom:2px;
}

a {
	text-decoration: none;
	color: #58595b;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

p {
	padding: 0 0 10px 0;
}

strong {
    font-weight:bold;
}

.defaultStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #7f7e7e;
}


.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.clearAll {
	width: 100%;
	clear: both;
	height: 1px;
	overflow: hidden;
}

.green {
	color: #aabd27;
}

ol {
	list-style: none;
	margin: 0 0 0 3px;
}

ol li {
	list-style-type: none;
	background: none;
    margin-left:5px;
    margin-bottom:2px;

}

.colMid ol, .fullWidth ol {
	list-style: none;
	margin: 0 0 0 0;
}

.colMid ol li, .fullWidth ol li {
	list-style-type: decimal;
	background: none;
    margin-left:23px;
    margin-bottom:2px;

}

ol.noNum {
	list-style: none;
	margin: 0 0 0 3px;
}

ol.noNum li {
	list-style-type: none;
	background: none;
    margin-left:5px;
    margin-bottom:2px;

}

.big {
	font-size: 14px;
}

/* end global */


/* basic */

#wrap {
	margin: auto;
	width: 952px;
	text-align: left;
	background: #fff;
	position: relative;
}

#header {
	height: 125px;
	width: 950px;
	margin: 0 1px;
}

#content {
	width: 950px;
	float: left;
	background: #fff;
	border: 1px solid #d6d6d6;
	margin-top: 6px;
	clear: both;
	min-height: 400px;
}

#content a {
    text-decoration:underline;
}

#footer {
    clear: both;
	width: 100%;
	height: 50px;
}

/* end basic */


/* header */

.logo {
	float: left;
	margin: 13px 0 0 10px;
}

.slogan {
	position: absolute;
	font-size: 16px;
	color: #999999;
	top: 67px;
	left: 183px;
    z-index:5000;
}

.navBox {
	float: right;
	text-align: right;
	margin-top: 16px;
	text-transform: uppercase;
	color: #c1cf61;
}

.navBox a {
	color: #58595b;
	padding: 0 8px;
	font-size: 10px;
}

select.region {
	border: 1px solid #dedede;
	background: none;
	text-transform: uppercase;
	font-size: 10px;
	padding: 1px;
	color: #58595b;
}

.bottomNavBox {
	margin: 50px 0 0 0;
	font-weight: bold;
}

.navHolder {
	clear: both;
	background: #cccccc;
	border-top: 10px solid #fff;
	height: 25px;
}

.search {
	float: right;
	margin-top: 4px;
	padding-right: 10px;
}

.navHolder a {
	float: left;
	height: 100%;
	padding: 0 15px;
	text-transform: uppercase;
	font-size: 10px;
	color: #fff;
	border-right: 1px solid #fff;
	line-height: 25px;
	font-weight: bold;
}

.navHolder a:hover, .navHolder a.active {
	background: #aabd27;
	text-decoration: none;
}

.search-text {
	font-size: 11px;
	border: 1px solid #cccccc;
	width: 150px;
	padding: 1px;
	height: 12px;
	vertical-align: middle;
}

.search-button {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	background: url(../Images/btn_search.gif) 100% 4px no-repeat;
	padding: 0 12px 0 0;
	margin: 0 0 0 10px;
	border: none;
	line-height: 12px;
	overflow: visible;
	height: 17px;
	vertical-align: middle;
}

/* end header */


/* content */

.sub1col {
	background: #fff;
	font-size: 12px;
	color: #666666;
}
/*
.sub3col {
	background: url(../Images/bg_sub3col.gif) repeat-y!important;
}
*/
.sub3col {
	background: url(../Images/noRightBg.gif) repeat-y!important;
}



.sub3col .colLeft {
	width: 156px;
	float: left;
}

.sub3col .colRight {
	width: 227px;
	float: right;
}

.sub3col .colMid {
	width: 532px;
	float: left;
	padding-left: 13px;
}

.sub2col {
	background: url(../Images/bg_sub2col.gif) repeat-y!important;
	padding-bottom: 30px;
}

.sub2col1 {
	padding: 20px;
	width: 910px!important;
}

.sub2col .colLeft {
	width: 156px;
	float: left;
}

.sub2col .colMid {
	width: 755px;
	float: right;
	padding-top: 18px;
	padding-right: 20px;
	font-size: 12px;
	line-height: 18px;
	position: relative;
}

.sub2col .colMid a {
	color: #7b8c07;
	text-decoration: underline;
}

.sub2col .colMid a.moreLink {
	color: #58595b!important;
	text-decoration: none;
}

.sub2col .colMid a:hover {
	text-decoration: none;
}

.sub2col .colMid a.moreLink:hover {
	text-decoration: underline;
}

.newsHolder {
	background: url(../Images/newsBg.gif) repeat-x 0 0;
	padding: 21px 25px;
}

h2.newsTitle {
	font-size: 30px;
	float: left;
	width: 100px;
	color: #9c9d9a;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

.newsCon {
	float: left;
	width: 590px;
}

.newsCon p {
	padding: 0 0 5px 0;
}

.follow {
	text-transform: uppercase;
	padding: 3px 0 0 0;
}

.archit {
	width: 205px;
	float: right;
}

.archit h2 {
    margin-bottom: 0;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	color: #9c9d9a;
	padding-bottom: 5px;
}

.features {
	clear: both;
	width: 925px;
	padding: 29px 0 25px 25px;
	background: url(../Images/bg_features.gif) 0 0 repeat-x;
}

.features h2 {
	font-size: 18px;
	font-weight: normal;
	padding: 12px 0 0 37px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.featureBox {
	float: left;
	width: 210px;
	padding: 0 20px 0 0;
}

#sustain h2 {
	background-image: url(../Images/bg_sustain.gif);
	color: #aabd27;
}

#events h2 {
	background-image: url(../Images/bg_events.gif);
	color: #7a68ae;
}

#faces h2 {
	background-image: url(../Images/bg_faces.gif);
	color: #f19f01;
}

#ergo h2 {
	background-image: url(../Images/bg_ergo.gif);
	color: #5badce;
}

.imgLeft {
	float: left;
	margin: 0 10px 10px 0;
}

.imgRight {
	float: right;
	margin: 0 0 10px 10px;
}

h2.pagetitle {
	font-size: 16px;
	text-transform: uppercase;
	color: #7f7e7e;
	margin: 6px 0 2px 10px;
	padding: 0;
	padding-right: 5px;
	float: left;
}

h2.pagetitle a {
	color: #7f7e7e;
}

h2.pagetitle a:hover {
	color: #7f7e7e;
}

h3.pagetitle {           /* bfs- breadcrumb - can stay */
	font-size: 12px;
	color: #7f7e7e;
	margin: 7px 0 2px 5px;
	padding: 0;
	padding-right: 5px;
	float: left;
}

h3.pagetitle a {
	color: #7f7e7e;
}

h3.pagetitle a:hover {
	color: #7f7e7e;
}

.leftNav {
	margin: 17px 0;
	list-style: none;
}

.leftNav li {
    list-style-type: none;
    margin-left:0;
    margin-bottom:8px;
	padding: 0 0 0 30px;
	line-height: 15px;
	font-weight: bold;
	background: url(../Images/bul_left_ul.gif) 17px 5px no-repeat;
}

.leftNav li.active {
	background: #e8ead7 url(../Images/arrow_active.gif) 14px 9px no-repeat;
	padding: 0;
}

.leftNav li a {
	color: #a3b145;
    text-decoration:none!important;
}

.leftNav li.active a {
	color: #666666;
	padding: 0 0 0 30px;
}

.leftNav li.active ul {
	margin: 0;
	padding: 0;
	background: #f7f7f7;
}

.leftNav li.active ul li {
	background: none;
	padding: 4px 0 4px 30px;
	line-height: 12px;
	text-align: left;
}

.leftNav li.active ul li a {
	padding: 0;
	font-weight: normal;
	color: #999999;
}

.leftNav li.active ul li.highlight {
	background: #f0f2e9;
}

.leftNav li.active ul li.highlight a {
	font-weight: bold;
}

.rightBox {
    clear:both;
	padding: 17px 26px 17px 14px;
}

.rightBoxGray {
    clear:both;
    width:190px;
	padding: 20px;
    background-color:#f7f7f7;
    margin-bottom:15px;
}

.rightBoxGray h2 {
	color: #5badce;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 12px;
	text-transform: uppercase;
}

.rightBoxWhiteNarrow {
    clear:both;
    width:172px;
	padding: 0;
    margin-bottom:15px;
}

.rightBoxWhiteNarrow h2 {
	color: #5badce;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 12px;
	text-transform: uppercase;
}

.colRight #ergo h2,.industryLandingTable2 td #ergo h2 {
	font-size: 18px;
	font-weight: normal;
	padding: 12px 0 0 37px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.colRight #howTo h2 {
	color: #aabd27;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 7px;
}

.product {
	width: 165px;
	height: 160px;
	padding: 10px 5px;
	float: left;
}

.product h3 {  /* bfs- for categories landing - can stay */
    margin-top: 0;
	margin-bottom: 0;
	font-size: 15px;
}

.productN {
	width: 165px;
	min-height: 180px;
	padding: 10px 5px;
	float: left;
}

.productN h3 {  /* bfs- for categories landing - can stay */
    margin-top: 0;
	margin-bottom: 0;
	font-size: 15px;
}

.groupproduct {
	width: 165px;
	padding: 10px 5px;
	float: left;
}

.groupproduct h3 {
	font-size: 15px; /* bfs- not used - can stay */
    margin-top: 0;
	margin-bottom: 0;
}

.box1 {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}

.box2 {
	width: 495px;
	border-right: 1px solid #ccc;
	float: left;
}

.box3 {
	width: 230px;
	float: left;
	padding-left: 15px;
}

.box2b {
	width: 545px;
	border-right: 1px solid #ccc;
	float: left;
}

.box3b {
	width: 180px;
	float: left;
	padding-left: 15px;
}

.moreLink {
	font-size: 12px;
	font-weight: bold;
}

.itemTitle {
	color: #aabd27;
	font-size: 18px;
	margin: 0 0 20px 0;
}

.pageTitle1 {
	color: #aabd27;
	font-size: 22px;
	margin: 0 0 20px 0;
}

.itemSubTitle {
	color: #7a7a7a;
	font-size: 14px;
	margin: 3px 0 0 0;
}

.thumbHolder1 {
	float: left;
	overflow: hidden;
	border: 1px solid #ccc;
	height: 210px;
	width: 200px;
	margin-right: 20px;
}

.thumbHolder2 {
	float: left;
	overflow: hidden;
	border: 1px solid #ccc;
	height: 300px;
	width: 200px;
}

.thumbHolder3 {
	float: left;
	min-height: 85px;
	width: 102px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.thumbHolder3 img {
	border: 1px solid #ccc;
	width: 100px;
}

.thumbHolder4 {
	float: left;
	overflow: hidden;
	border: 1px solid #ccc;
	background: #e8e8e8;
	height: 60px;
	width: 65px;
}

.thumbHolder5 {
	float: left;
	overflow: hidden;
	background: #bebabd;
	height: 94px;
	width: 94px;
	margin-right: 26px;
}

.textHolder1 {
	width: 205px;
	height: 272px;
	background: #f6f8e9;
	float: left;
	margin-left: 20px;
	padding: 15px 25px;
}

.textHolder2 {
	width: 186px;
	min-height: 200px;
	background: #f6f8e9;
	float: left;
	margin-right: 20px;
	padding: 15px 25px;
}

.tradeBox {
	margin-bottom:25px;
}

.itemsTitle {
	color: #aabd27;
	font-size: 16px;
	margin: 0 0 10px 0;
}

.item1 {
	width: 225px;
	float: left;
	padding-right: 15px;
	font-size: 11px;
	line-height: 16px;
}

.item2 {
	width: 165px;
	float: left;
	padding-right: 15px;
	font-size: 11px;
	line-height: 15px;
}

.item3 {
	width: 245px;
	float: left;
	padding-right: 15px;
	font-size: 11px;
	line-height: 13px;
}

.box4 {
	width: 345px;
	float: left;
	padding-top: 32px;
}

.box5 {
	width: 400px;
	float: left;
}

.thumbDiv {
	width: 75px;
	float: left;
	padding-right: 9px;
	padding-bottom: 15px;
}

.thumbDiv a.moreLink {
	font-size: 10px;
}

.box6 {
	background: #f5f5f5;
	width: 98%;
	padding: 1%;
	float: left;
}

.liCon {
	display: block;
	padding-left: 12px;
	padding-bottom: 15px;
	color: #7a7a7a;
}

.popup {
	width: 520px;
	padding: 30px;
	border: 1px solid #c7c7c7;
	position: absolute;
	left: 75px;
	top: 50px;
	z-index: 999;
}

.sub2col .colMid .popup a.close {
	padding: 1px 25px 3px 0;
	background: url(../Images/btn_close.gif) right top no-repeat;
	text-decoration: none;
	color: #7a7a7a!important;
	text-decoration: none!important;
	position: absolute;
	top: 10px;
	right: 10px;
}

.popup a.moreLink {
	font-size: 17px;
	padding: 2px 35px 5px 0;
	background: url(../Images/more_link.gif) right top no-repeat;
}

h2.titleBg {
	text-transform: uppercase;
	background: #f0f0f0 url(../Images/bg_title.gif) no-repeat 10px 5px;
	font-size: 14px;
	padding: 1px 22px;
	color: #58595b;
	margin-bottom: 15px;
	margin-right: 4px;
}

h2.titleBgProd {
	text-transform: uppercase;
	background: #f0f0f0 url(../Images/bg_title.gif) no-repeat 10px 5px;
	font-size: 14px;
	padding: 1px 22px;
	color: #58595b;
}

.testimonialHolder {
	padding: 0 195px 17px 17px;
}

.testimonial {
	font-size: 16px;
	color: #999;
	padding: 18px 0 6px 0;
	font-weight: bold;
}

.testimonialAuthor {
	font-size: 11px;
	color: #bebabd;
	text-align: right;
}

.infoWrap {
	padding-top: 27px;
	position: relative;
	margin-top: 10px;
}

.infoHolder {
	border: 1px solid #e9e9e9;
	padding: 25px 37px;
	color: #58595b;
}

.productInfoHolder {
	background: url(../Images/bg_prod_info.gif) right repeat-y;
	padding: 10px 0 15px 0;
	width: 753px;
}

.infoRight {
	float: right;
	width: 215px;
}

.infoLeft {
	float: left;
	width: 520px;
	padding-left: 10px;
}

.infoRight .rightBox {
	padding: 0 15px 15px 15px;
	font-size: 11px;
}

.infoRight .rightBox h2 {
	color: #5badce;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
    margin-bottom: 0;
}

.infoRight a {
	color: #58595b!important;
	text-decoration: none!important;
}

.infoRight a:hover {
	text-decoration: underline!important;
}

.eventInfoRight .rightBox {
	padding: 0 15px 15px 15px;
	font-size: 11px;
}

.eventInfoRight .rightBox h2 {
	color: #5badce;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
    margin-bottom: 0;
}

.eventInfoRight a {
	color: #58595b!important;
	text-decoration: none!important;
}

.eventInfoRight a:hover {
	text-decoration: underline!important;
}

.awards {
	margin-top: 10px;
}

#challenge {
	display: block;
}

.infoHolder p {
	padding-bottom: 15px;
}

.tabs {
	position: absolute;
	top: 0;
	left: 16px;
}

.tabs_prod {
   /*	left: auto;
	right: -2px; */
	left: 0;
	right: -auto;
}

a.tab {
	color: #999999!important;
	text-decoration: none!important;
	float: left;
	border: 1px solid #d6d6d6;
	padding: 5px 10px 0 10px;
	text-transform: uppercase;
	/*font-weight: bold;*/
	font-size: 10px;
	margin-right: 2px;
	height: 21px;
	background: #fff;
}

.tabs_prod a.tab {
	padding: 2px 5px 0 5px;
	height: 24px;
	line-height: 11px;
}

.tabs_prod a.tab span {
	padding-top: 10px;
	float: left;
    cursor: pointer;
}

a.tabOn {
	background: #b8c84b;
	color: #fff!important;
}

a.print {
	color: #58595b!important;
	padding: 4px 35px 0 0;
	background: url(../Images/bg_print.gif) 100% 0 no-repeat;
	text-transform: uppercase;
	text-decoration: none!important;
	position: absolute;
	top: 3px;
	right: 0;
	_right: 18px;
	font-size: 10px;
	font-weight: bold;
}

h4.step {
	text-transform: uppercase;
}

h4.step span {
	color: #bebabd;
}

.gallery {
	margin-top: 10px;
}

.mainImage {
	height: 405px;
	width: 423px;
	overflow: hidden;
	float: left;
	border: 1px solid #d4d4d2;
}

.thumbs {
	position: relative;
	float: left;
	width: 192px;
	margin-left: 16px;
	top: -30px;
}

p.thumbText {
 	width: 140px;
	/*position: absolute;
	top: -30px;
	left: 0;*/
	font-size: 10px;
	color: #999999;
	line-height: 12px;
	padding: 0 0 5px 0;
}

.thumb {
	float: left;
	width: 79px;
	height: 79px;
	margin-right: 16px;
	margin-bottom: 16px;
	display: block;
	position: relative;
}

.border {
	float: left;
	width: 79px;
	height: 79px;
	margin-right: 16px;
	margin-bottom: 16px;
	background: url(../Images/thumbNormal.gif) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

a.thumb:hover .border {
	background: url(../Images/thumb_highlighted.gif) 0 0 no-repeat;
}

a.thumb:hover img {
	opacity:0.4;filter:alpha(opacity=40)
}

.caseStudies {
	padding: 5px 20px;
}

.thumbHolder6 {
	overflow: hidden;
	height: 129px;
	width: 118px;
	border: 1px solid #dedede;
	margin-bottom: 8px;
}

.caseItem {
	padding: 10px 20px 0 0;
	float: left;
	width: 120px;
	font-size: 11px;
	line-height: 14px;
}

.caseItem h5 {
	color: #464646;
}

.caseItem a.moreLink {
	font-size: 11px;
}

.box7 {
	padding: 20px 27px;
	width: 750px;
}

h3.heading {     /* bfs- for white text on green bar background - must stay */
    margin-top: 0;
	margin-bottom: 0;
	color: #fff;
	font-size: 16px;
	background: #d0db8a;
	border-bottom: 2px solid #fff;
	padding: 10px;
}

p.halfPad {
	padding-bottom: 5px;
}

.formContent {
	background: #f0f0f0;
	padding: 10px;
}

ul.formItems {
	padding: 0;
	margin: 0;
	clear: both;
}

.formItems li{
	float: left;
    list-style-type:none;
	margin: 0;
	padding: 0 10px 6px 0;
}

.separator {
	width: 100%;
	height: 15px;
}

.formStep {
	background: #e8edc4;
	height: 36px;
	width: 100%;
	position: relative;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
}

.formStepFirst {
	border-top:none;
}

.stepNum {
	position: absolute;
	left: -20px;
	top: -7px;
	font-size: 50px;
	color: #d0db8a;
	font-weight: bold;
	z-index: 100;
	line-height: 50px;
}

.formStep h5 {
	position: absolute;
	left: 10px;
	top: 9px;
	text-transform: uppercase;
	color: #85961a;
	font-size: 11px;
}

.stepInfo {
	position: absolute;
	right: 10px;
	top: 9px;
	font-size: 11px;
}
.darkGreen {
	color: #718300;
}

.formStepLast {
	height: auto;
	text-align: right;
}

.actionLinks {
	padding: 0 0 0 0;
}

.actionLinks a {
	float: right;
	font-size: 11px;
	color: #58595b!important;
	text-transform: uppercase;
	background: #c4c4c4 url(../Images/arrow1.gif) 100% 8px no-repeat;
	padding: 3px 25px 3px 15px;
	font-weight: bold!important;
	text-decoration: none!important;
	margin-left: 3px;
}

.actionLinks a#buy {
	color: #fff!important;
	background: #aabd27 url(../Images/arrow1.gif) 100% 8px no-repeat;
}

.actionLinks a:hover {
	text-decoration: underline!important;
}

a.cartButton {
    display:block;
	color: #fff!important;
	background: #aabd27 url(../Images/arrow1.gif) 100% 5px no-repeat;
	font-size: 14px;
	text-transform: uppercase;
	padding: 1px 25px 2px 15px;
	font-weight: bold!important;
	text-decoration: none!important;
	margin-left: 3px;
}

a.cartButton:hover {
	text-decoration: underline!important;
}

#previewOrder {
	background: none;
	overflow: visible;
	border: none;
	width: 244px;
	height: 41px;
	background: url(../Images/btn_preview_your_order.gif) no-repeat 0 0;
	margin: 10px;
}

.mainImage1Holder {
	max-height: 297px;
	width: 220px;
	overflow: hidden;
	border: 1px solid #d6d6d6;
    padding: 0;
}

.more-images {
	font-size: 9px;
	color: #bfcd5c;
}

.more-images a {
	color: #666!important;
	text-decoration: none!important;
}

.more-images a:hover {
	text-decoration: underline!important;
}

.mainImage1 {
	width: 222px;
	float: left;
	margin-right: 20px;
}

.productTopLinks {
	padding-bottom: 20px;
}

.productTopLinks a {
	float: left;
	padding-right: 10px;
	background: url(../Images/btn_login.gif) 100% 5px no-repeat;
	color: #666!important;
	text-transform: uppercase;
	font-size: 10px;
	text-decoration: none !important;
	margin-right: 10px;
}

.productTopLinks a:hover {
	text-decoration: underline!important;
}

.productInfoText {
	float: left;
	width: 272px;
}

.prodBox {
	float: left;
	width: 150px;
	margin-right: 17px;
	line-height: 16px;
}

.prodBox a {
	text-decoration: none!important;
	color: #666!important;
}

.prodBox a:hover {
	text-decoration: underline!important;
}

.last {
	margin-right: 0;
	width: 156px;
}

.prodBox h3 {    /* bfs- for boxes on bottom of prod detail overview - must stay */
    margin-top: 0;
	margin-bottom: 4px;
	font-size: 14px;
	text-transform: uppercase;
}

.last h3 {
   /*	letter-spacing: -0.1em;  */
}

#overview {
	display: block;
}

.cartLeft {
	float: left;
	width: 700px;
}

.cartRight {
	float: right;
	width: 152px;
	background: #f7f7f7;
	padding: 16px;
}

.cartRight h2 {
	text-transform: uppercase;
	color: #5badce;
	font-size: 16px;
	margin-bottom: 10px;
}

.cartRight h5 {
	color: #666;
	font-size: 11px;
}

.recomended {
	padding: 14px 14px 6px 14px;
	background: #fff;
	margin-bottom: 10px;
	border: 1px solid #e8e8e8;
}

.recomended  a {
	color: #5badce!important;
}

.cartTable {
	border: solid 2px #fff;
	width: 100%;
	text-align: left;
	font-size: 12px;
}

.cartTable th {
	padding: 3px 9px;
	vertical-align: bottom;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	background: #d0db8a;
	text-align: left;
}

.sku {
	width: 80px;
}

.qty, .list, .your, .total, .remove {
	width: 58px;
}

.cartTable td {
	text-align: left;
	padding: 9px;
	background: #eef2d4;
	vertical-align: top;
	color: #666666;
}

.odd td {
	background: #f2f2f2;
}

.even td {
	background: #e8e8e8;
}

.qty {
	border: 1px solid #d8d6d6;
	padding: 2px 9px;
	width: 32px;
}

.coupon {
	border: 1px solid #d8d6d6;
	padding: 2px 9px;
	width: 85px;
}

.line-through {
	text-decoration: line-through;
}

td.rightAlign {
	text-align: right;
}

.cartTitle {
	font-size: 14px;
	text-transform: uppercase;
}

.green1 {
	color: #90a30f;
}

.update {
	overflow: visible;
	border: none;
	height: 30px;
	width: 126px;
	background: url(../Images/btn_update.gif) no-repeat 0 0;
}

#quote {
	height: 39px;
	width: 195px;
	background: url(../Images/btn_quote.gif) no-repeat 0 0;
	margin-left: 5px;
	margin-top: 10px;
}

#continueShop {
	height: 39px;
	width: 237px;
	background: url(../Images/btn_continue.gif) no-repeat 0 0;
	margin-left: 5px;
	margin-top: 10px;
}

#checkout {
	height: 39px;
	width: 155px;
	background: url(../Images/btn_checkout.gif) no-repeat 0 0;
	margin-left: 5px;
	margin-top: 10px;
}

/* form */

.req {
	color: #b32121;
	font-weight: bold;
}

.form-button {
	overflow: visible;
	border: none;
	cursor: pointer;
}

.formItems label {
	text-transform: uppercase;
	font-size: 10px;
	color: #666;
}

.form-text {
	border: 1px solid #adc419;
	width: 168px;
	padding: 2px 1px;
	font-size: 11px;
	color: #718300;
}

.form-select {
	border: 1px solid #adc419;
	width: 168px;
	font-size: 11px;
	color: #718300;
}

#login-but {
	background: none;
	overflow: visible;
	border: none;
	width: 90px;
	height: 29px;
	background: url(../Images/btn_login1.jpg) no-repeat 0 0;
	margin-top: 12px;
}

.city {
	width: 113px;
}

.zip {
	width: 74px;
}

.state {
	width: 140px;
}

.country {
	width: 114px;
}

.month {
	width: 70px;
}

.year {
	width: 70px;
}

.security {
	width: 86px;
}

li.smallInfo {
	font-size: 10px;
	line-height: 12px;
	padding-top: 10px;
}

/* /form */


/* popup */

.popupHolder {
	position: absolute;
	z-index: 900;
	background: #999999;
	top: 0;
	left: 0;
	width: 100%;
	opacity:0.74;filter:alpha(opacity=74);
}

.popupBox {
	width: 695px;
	background: #fff;
	border: 1px solid #868686;
	padding: 22px;
}

.popupcenter {
	width: 950px;
	margin: 0 auto;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -425px;
	z-index: 901;
}

.popupBox .pageTitle1 {
	margin-left: 15px;
}

.optionsHolder {
	margin-bottom: 5px;
	width: 100%;
}

.optionsHead {
	background: #f0f0f0;
	padding: 15px 20px;
	margin-bottom: 1px;
	width: 655px;
}

.optionsHeadGreen {
	background: #e8edc4;
}

.optionsHead h3 {   /* bfs- not used - can stay */
	margin: 5px 0 0 0;
	padding: 0;
}

.adToCart {
	background: none;
	overflow: visible;
	border: none;
	width: 164px;
	height: 38px;
	background: url(../Images/btn_adToCart.gif) no-repeat 0 0;
	cursor: pointer;
}

.optDescription {
	width: 185px;
	float: left;
	padding-left: 10px;
}

.option_select {
	width: 490px;
	float: right;
}

.option_select_table {
	border: solid 2px #fff;
	width: 100%;
	text-align: left;
	font-size: 12px;
}

.option_select_table th {
	padding: 3px 9px;
	vertical-align: bottom;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	background: #e8e8e8;
	text-align: left;
}

.option_select_table td {
	text-align: left;
	padding: 9px;
	background: #e8e8e8;
	vertical-align: top;
	color: #666666;
}

.checkOption {
	text-transform: uppercase;
	color: #93a60e;
	font-weight: bold;
	padding-left: 5px;
}

.small {
	font-size: 11px;
}

.priceTd {
}

.selectTd {      
}

.optDescription ul {
	font-size: 11px;
	margin: 5px 0 0 0;
	padding: 0;
}

.optDescription li {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	background: url(../Images/bul_green.gif) no-repeat 0 6px;
}

.optImg {
	border: 1px solid #d5d5d5;
	margin-top: 15px;
}

a.viewLarger {
	display: block;
	margin: 10px 0 0 0;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #999999!important;
	background: #f0f0f0;
}

#popupHolder1 {
	position: absolute;
	z-index: 960;
	background: #999999;
	top: 0;
	left: 0;
	width: 100%;
	opacity:0.74;filter:alpha(opacity=74);
	display: none;
}

#popupcenter1 {
	z-index: 975;
}

#popupBox1 {
	z-index: 970!important;
	width: 670px;
	top: 80px;
	display: none;
}

a.close1 {
	padding: 2px 25px 3px 0;
	background: url(../Images/btn_close.gif) right top no-repeat;
	text-decoration: none;
	color: #7a7a7a!important;
	text-decoration: none!important;
	position: absolute;
	top: 10px;
	right: 10px;
	text-transform: uppercase;
	}

#popupBox1 .big {
	padding: 40px 0 20px 0;
	text-align: center;
	font-size: 14px;
}

.relatedItems {
	width: 540px;
	margin: 0 auto;
	padding-bottom: 38px;
}

.relatedItem {
	float: left;
	width: 119px;
	padding-right: 20px;
}

.relatedItem a {
	color: #aabd27!important;
	text-decoration: underline;
	font-size: 12px;
}

.relatedItem a:hover {
	text-decoration: none;
}

.relatedItemLast {
	padding-right: 0;
}

.relatedImage {
	width: 117px;
	height: 145px;
	overflow: hidden;
	border: 1px solid #dadada;
	margin-bottom: 2px;
}

.or {
	width: 540px;
	margin: 0 auto;
	padding: 0px 0 6px 0;
	text-align: center;
	background: #e8edc4;
}

.or * {
	vertical-align: middle;
}

.or span {
	font-size: 20px;
	padding: 0 10px;
	text-transform: uppercase;
}


/* /popup */

/* end content */


/* footer */

#footerIn {
	margin: auto;
	width: 952px;
	height: 100%;
	background: #d6d6d6;
	text-align: center;
	padding: 5px 0 5px 0;
	height: 16px;
	font-size: 10px;
}

#footer a {
	color: #646262;
	text-transform: uppercase;
}

/* end footer */










/* Barry additions */

/* nav overrides */



.navHolder {
	clear: both;
	background: #cccccc;
	border-top: 10px solid #fff;
	height: 25px;
}

.navHolder a {
    float:none;
	height: 100%;
	padding: 0 15px;
	text-transform: uppercase;
	font-size: 10px;
	color: #fff;
	border-right: 1px solid #fff;
	line-height: 25px;
	font-weight: bold;
}

.navHolder a:hover, .navHolder a.active {
	background: #aabd27;
	text-decoration: none;
}

body {
	font-family: arial, helvetica, serif;
}
/* son of suckerfish nav */


#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav li { /* all list items */
position: relative;
display: inline;
float: left;
	background: #999999;
    list-style-type: none;
    margin-left:0;
    margin-bottom:0;
  /*	width: 10em;  width needed or else Opera goes nuts */
}

#nav li:hover {
	background: #aabd27;
}

#nav li a {
	display: block;
}

* html #nav li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

#nav li ul { /* second-level lists */
	position: absolute;
    left: 0;
    top: 24px;
	background: #f7f9ec;
	width: 150px;
	display:none; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    border:1px solid #dedede;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	display:block;
}

#nav li ul li {
    display: list-item;
    float: none;
    background:none;
}

#nav li ul li:hover {
    background:none;
}

#nav li ul li a {
    display:block;
    background:none;
    color:#777777;
	height: auto;
	padding: 3px 3px 3px 16px;
	text-transform: none;
	border-right: none;
	line-height: normal;
    font-size:11px;
    background:url(/images/bulletMainnav.gif) no-repeat 7px 8px;
}

#nav li ul li a:hover {
    background:none;
    color:#aabc2c;
    background:url(/images/bulletMainnavOn.gif) no-repeat 7px 8px;
}

/* end suckerfish nav */

/* end nav overrides */



.sub4col {
	background: url(../Images/bg_sub4col.gif) repeat-y!important;
}

.sub4col .colLeft {
	width: 156px;
	float: left;
}

.sub4col .colRight {
	width: 227px;
	float: right;
}

.sub4col .colMid {
	width: 532px;
	float: left;
	padding-left: 13px;
}

.colFull {
	width: 759px;
	float: left;
	padding-left: 13px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* new configurator styles  */

.configLeft {
    float:left;
    width:212px;
    padding-top:75px;
    padding-bottom:20px;
}

.configRight {
    float:left;
    width:547px;
    padding-top:20px;
    padding-bottom:20px;
}

h2.prodHeader {
    font-size:20px;
    color:#aabe29;
    margin-bottom:6px;
}

img.prodLeft {
    display:block;
    margin-bottom:8px;
}

.prodCaption {
    font-style:italic;
    margin-bottom:8px;
}

.prodBoxLeft {
    padding:7px;
    margin-bottom:5px;
    font-size:14px;
    color:#969696;
}

.prodBoxLeft a {
    color:#969696;
}

.prodPrice {
    float:right;
    color:#9b9b9b;
    font-size:14px;
    font-weight:bold;
}

.stepTable{
    clear:both;
    margin-top:10px;
}

.stepTable td {
    background-color:#f0f0f0;
    padding-right:6px;
    font-size:14px;
    font-weight:bold;
    color:#969696;
}

.stOn td {
    background-color:#e8edc5!important;
    color:#9aae1b!important;
}

.stepTable td input.prodSubmit {
    width: 146px;
    height: 39px;
    background-image:url(/images/bgProdSubmit.gif);
    border:none;
    color:#fff;
    font-size:13px;
    font-weight:bold;
}

img.bigNum {
    display:block;
}

.swatch {
    display:block;
    float:left;
    padding: 0 10px 5px 0;
}

.swatchTable td {
    padding-right:10px;
    padding-bottom:10px;
    width:110px;
}

.block {
    display:block;
}

.moreInfo {
    font-size:11px;
    font-weight:normal;
    text-decoration:underline;
}

.formFooter {
    font-size:10px;
    font-style:italic;
    padding-left:80px;
}

.stepSub {
    width:483px;
    float:right;
    display:none;
}

.configArrow {
    display:block;
    width:32px;
    height:34px;
    background-image:url(/images/configArrowClosed.gif);
    background-repeat:no-repeat;
}

.caOpen {
    background-image:url(/images/configArrowOpen.gif);
}

.mechanismCell {
    background-color:#f2f2f2;
}

.mechanismCellOn {
    background-color:#eef2d4;
}

.kPlatformCell {
    background-color:#f2f2f2;
}

.kPlatformCellOn {
    background-color:#eef2d4;
}

.alt1 td {
    background-color:#e8e8e8;
}

.alt2 td {
    background-color:#f2f2f2;
}

.results {
    background-color:#d0db8a;
    padding:8px;
    margin-bottom:1px;
    margin-top:1px;
}

.cfwRecommend {
    padding:20px;
    font-size:13px;
    color:#4b4b4b;
    text-align:center;
}

.cfwRecommend table {
    margin-left:auto;
    margin-right:auto;
}

.cfwRecommend table tr td{
    padding:5px;
}

.cfwRecommend a{
    color:#b9c765;
    text-decoration:underline;
}

.cfwCrm {
    padding:10px;
    font-size:11px;
    color:#4b4b4b;
    text-align:center;
}

.cfwCrm table {
    margin-left:auto;
    margin-right:auto;
}

.cfwCrm table tr td{
    font-size:11px;
    padding:5px;
}

.cfwCrm a{
    color:#b9c765;
    font-size:11px;
    text-decoration:underline;
}

.cfwSubmitDiv {
    width:80%;
    background-color:#e8edc5;
    text-align:center;
    padding:2px 0 10px 0;
    margin:20px auto;
}


.cfwContinue {
	background: none;
	overflow: visible;
	border: none;
	width: 235px;
	height: 39px;
	background: url(../Images/cfwContinue.gif) no-repeat 0 0;
	margin: 10px;
}

.cfwCheckout {
	background: none;
	overflow: visible;
	border: none;
	width: 145px;
	height: 39px;
	background: url(../Images/cfwCheckout.gif) no-repeat 0 0;
	margin: 10px;
}

.submitBtn {
    color:#fff;
    font-size:20px;
    font-weight:bold;
	cursor: pointer;
}

.checkout {
	height: 39px;
	width: 155px;
	background: url(../Images/btn_checkout.gif) no-repeat 0 0;
	margin-left: 5px;
	margin-top: 10px;
}

.checkoutConfig {
	height: 42px;
	width: 129px;
	background: url(../Images/checkoutConfig.gif) no-repeat 0 0;
	margin-left: 0;
	margin-top: 0;
    padding:0;
}

.searchAssetBtn {
	height: 39px;
	width: 130px;
	background: url(../Images/btn_searchassets.gif) no-repeat 0 0;
	margin-top: 10px;
}

.complete {
	height: 39px;
	width: 180px;
	background: url(../Images/btn_complete.gif) no-repeat 0 0;
	margin-left: 5px;
	margin-top: 10px;
}

.continueShop {
	height: 39px;
	width: 237px;
	background: url(../Images/btn_continue.gif) no-repeat 0 0;
	margin-left: 5px;
	margin-top: 10px;
}

.previewOrder {
	background: none;
	overflow: visible;
	border: none;
	width: 244px;
	height: 41px;
	background: url(../Images/btn_preview_your_order.gif) no-repeat 0 0;
	margin: 10px;
}

.quote {
	height: 39px;
	width: 195px;
	background: url(../Images/btn_quote.gif) no-repeat 0 0;
	margin-left: 5px;
	margin-top: 10px;
}

.login-but {
	background: none;
	overflow: visible;
	border: none;
	width: 90px;
	height: 29px;
	background: url(../Images/btn_login1.jpg) no-repeat 0 0;
	margin-top: 12px;
}

.pw-but {
	background: none;
	overflow: visible;
	border: none;
	width: 132px!important;
	height: 29px;
	background: url(../Images/btn_pw.gif) no-repeat 0 0;
	background-image: url(../Images/btn_pw.gif)!important;
	margin-top: 12px;
}

.changeRegion {
    font-size:14px;
	background: none;
	overflow: visible;
	border: none;
	width: 164px!important;
	height: 29px;
	background: url(../Images/btn_pw.gif) no-repeat 0 0;
	background-image: url(../Images/btn_changeregion.gif)!important;
}

.homeSustain {
	font-size: 18px;
	font-weight: normal;
	color: #aabd27;
	padding: 12px 0 0 37px;
	background-image: url(../Images/bg_sustain.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.homeEvents {
	font-size: 18px;
	font-weight: normal;
	color: #7a68ae;
	padding: 12px 0 0 37px;
	background-image: url(../Images/bg_events.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.homeFaces {
	font-size: 18px;
	font-weight: normal;
	color: #f19f01;
	padding: 12px 0 0 37px;
	background-image: url(../Images/bg_faces.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.homeErgo {
	font-size: 18px;
	font-weight: normal;
	color: #5badce;
	padding: 12px 0 0 37px;
	background-image: url(../Images/bg_ergo.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.homeSquare {
    display:block;
    float:right;
    width:20px;
    height:20px;
	background-image: url(../Images/splashSquare.gif);
	background-repeat: no-repeat;
    margin-left:10px;
    text-decoration:none!important;
}

.homeSquare:hover {
    text-decoration:none;
}

.squareOn {
	background-image: url(../Images/splashSquareOn.gif);
	background-repeat: no-repeat;
}

.infoFull {     /* For full width inside a prod detail tab  */
	float: none;
	padding:0 15px 0 10px;
}

.boxesHolder {
    margin-top:15px;
}

.photoCadTable {
    margin-top:12px;
}

.photoCadTable td {
    padding: 0 15px 15px 0;
}

.instructionsTable td,.instructionsTable th {
    padding: 0 15px 5px 0;
}

.tabInfo {
	display:none;
}

.tabInfoHolder {
    width: 753px;
	border: 1px solid #e9e9e9;
	padding: 10px 0 15px 0;
	color: #58595b;
}

.tabInfoHolder:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}
.tabInfoHolder {display: inline-block;}
* html .tabInfoHolder {height: 1%;}
.tabInfoHolder {display: block;}

.sidebarBg {
	background: url(../Images/bg_prod_info.gif) right repeat-y;
}

.tabInfoFull {     /* For full width inside a prod detail tab  */
	float: none;
	padding:0 15px 0 10px;
}

.tabInfoLeft {
	float: left;
	width: 490px;
	padding-left: 10px;
}

.tabInfoRight {
	float: right;
	width: 185px;
	padding: 0 15px 15px 15px;
	font-size: 11px;
}

.tabInfoRight .rightBox h2 {
	color: #5badce;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
    margin-bottom: 0;
}

.tabInfoRight a {
	color: #58595b!important;
	text-decoration: none!important;
}

.tabInfoRight a:hover {
	text-decoration: underline!important;
}

h2.sidebarHeader {
	font-size: 16px;
	color: #7f7e7e;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 0;
}

h2.sidebarHeaderGreen {
	font-size: 18px;
	color: #aabd27;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 7px;
}

h2.sidebarHeaderBlue {
	font-size: 18px;
	color: #5BADCE;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 7px;
}

.box1 ol li a p {
    display:inline;
}


.box6 ol li p {
    display:inline;
}

.catLink {
    font-size:12px;
    font-weight:bold;
}

h2.tipTitle {
    font-size:12px;
    font-weight:bold;
    margin-bottom: 0;
}

h2.subHeaderGreen  {
	color: #aabd27;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 7px;
}

h2.subHeaderBlue  {
	color: #5BADCE;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 7px;
}

h2.subHeaderBlue a  {
	color: #5BADCE;
}



.smallSubmit {
	overflow: visible;
	border: none;
	cursor: pointer;
	height: 18px;
	width: 17px;
	background: url(../Images/smallSubmit.gif) no-repeat 0 0;
}

.industryLandingTable1 td div {
    font-size:12px;
	line-height:16px;
    margin-top:6px;
    margin-bottom:8px;
}

.industryLandingTable1 td p {
    font-size:12px;
	line-height:16px;
    margin-top:0;
    margin-bottom:0;
    padding:0;
}

.industryTabs .industryTab {
    display:block;
    color:#646464;
    font-weight:bold;
    font-size:13px;
    width:146px;
    padding:8px 10px;
    background:#ebebeb;
    margin-bottom:2px;
    text-decoration: none!important;
}

.industryTabs .industryTab:hover {
    text-decoration:none;
}

.industryTabs .on {
    background:#d7e0a1;
}

.industryCatDetail {
    display:none;
    min-height:200px;
}

.reviewTable td {
    padding-right:5px;
    padding-bottom:6px;
}

.ergoComponents {
    display:none;
    background-color:#fff;
    position:absolute;
    left:500px;
    top:1px;
    border:1px solid #55b2c3;
    padding:12px;width:230px;
}

h3.prodFooterTitle {     /* bfs- an fck style - must stay */
    margin-top: 0;
	margin-bottom: 4px;
	font-size: 14px;
	text-transform: uppercase;
	color: #aabd27;
}

.changeRegionDrop {
     float:right;
     width:164px;
     height:22px;
     background:url(/images/bgRegions.gif) no-repeat;
     text-align:left;
}

.changeRegionDrop a:hover {
     text-decoration:none;
}

.newsSidebarBlock {
    clear:both;
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom:1px solid #afaeae;
}

h3.productTitle {
    line-Height:14px;
    font-Size:12px;
	color: #7f7e7e;
    margin-top:10px;
	margin-bottom: 6px;
}
.blockImages img, .blockImages p img {
    display:block;
}
.blockImages p {
    margin:0;
    padding:0;
}

.noPmargin p {
    margin:0;
    padding:0;
}

.configViews {
    float:left;
    width:48px;
    text-align:center;
    font-weight:bold;
    font-size:12px;
    color:#fff!important;
    background-color:#bebdbc;
    padding:2px 0;
    margin-right:2px;
    text-decoration:none!important;
}


.qSubmit {
	background: none;
	overflow: visible;
	border: none;
	width: 244px;
	height: 41px;
	background: url(../Images/qSubmit.gif) no-repeat 0 0;
	margin: 10px;
    font-weight:bold;
    font-size:16px;
    color:#fff;
}

.fullWidthMyaccount {
float: left;
width:770px;
padding: 25px 8px 20px 12px;
}

.font11 {
	font-size: 11px;
}

.leftNav li ul {
padding:0;
margin:0;
}
.leftNav li ul li {
padding:0;
margin:0;
background-image:none;
}
.leftNav li ul li a{
padding:0;
margin:0;
color:#7F7E7E;
font-weight:normal;
display:block;
margin-top:7px;
margin-bottom:7px;
line-height:12px;
}
.leftNav li ul li a.active{
padding:0;
margin:0;
color:#7F7E7E;
font-weight:bold;
display:block;
margin-top:7px;
margin-bottom:7px;
line-height:12px;
}


.nl_wrapLanding {
    width:950px;
    margin:0 auto;
    background:#abbd26;
    font-size:11px;
}
.nl_headerLanding {
    height:172px;
    padding:20px 28px 0 40px;

}
.nl_topLinks {
    text-align:right;
    margin-bottom:50px;
    font-size:12px;
    color:#fff;
}
.nl_topLinks a {
    color:#fff;
}
.nl_socialTable td{
    padding:2px 0;
}


.nl_intro {
    background:#fff;
    margin:0 40px 20px 40px;
    padding:12px 34px;
}
.nl_introHeader {
    color:#abbd26;
    font-size:22px;
    font-weight:bold;
}
.nl_introLeft {
    float:left;
    padding-right:15px;
    border-right:1px solid #d8d8d8;
    width:648px;
}
.nl_introRight {
    float:left;
    padding-left:30px;
}
.nl_body {
    padding:0 40px 15px 40px;
}
.nl_articleBlock {
    padding-top:14px;
    background:#fff;

}
.nl_articleBlockHeader {
    background:#d7d7d7;
    font-weight:bold;
    font-size:14px;
    color:#333;
    padding:3px 30px;
    margin-bottom:14px;

}
.nl_articleOuter {
    padding:0 30px;

}
.nl_article {
    margin-bottom:20px;

}
.nl_articleImage {
    width:135px;
    overflow:hidden;
    float:left;
    padding-right:15px;

}
.nl_articleImage img {
    max-width:135px;
}
.nl_articleBody {
    float:left;
    width:646px;
}

.nl_article2up {
    float:left;
    width:390px;
    padding-right:10px;

}

.nl_article2up .nl_articleImage {
    width:90px;
    overflow:hidden;
    float:left;
    padding-right:10px;

}
.nl_article2up .nl_articleImage img {
    max-width:90px;
}
.nl_article2up .nl_articleBody {
    float:left;
    width:290px;
}


.nl_articleTitle {
    color:#333;
    font-weight:bold;
    margin-top:2px;
}

.nl_readMore {
    color:#abbd26;
}


.nl_backToTop {
    text-align:right;
    padding-right:30px;
    padding-bottom:3px;
}

.nl_backToTop a{
    text-align:right;
    padding-right:30px;
    text-decoration:underline;
}




.nl_wrap {
    width:950px;
    margin:0 auto;
}
.nl_header {
    height:124px;
    background:#abbd26;
}
.nl_logo {
    float:right;
    padding-top:13px;
    padding-right:20px;
}
.nl_content {
    padding-left:38px;
    background:url(/images/nl_bgColright.gif) repeat-y right;
}
.nl_colLeft {
    float:left;
    width:600px;
}
.nl_colRight {
    float:right;
    width:300px;
}
h1.nl_banner {
    color:#7d7d7d;
    font-size:60px;
    font-weight:normal;
    padding:65px 10px 0 38px;
}
h2.nl_title {
    color:#abbd26;
    font-size:22px;
    line-height:25px;
    font-weight:bold;
    margin-bottom:24px;
    margin-top:32px;

}
h3.nl_subheader {
    color:#333;
    font-size:14px;
    line-height:16px;
    font-weight:bold;
    margin-bottom:10px;
}
.nl_subheader {
    color:#333;
    font-size:14px;
    line-height:16px;
    font-weight:bold;
    margin-bottom:10px;
}
.nl_social {
    height:63px;
    padding-top:19px;
    padding-right:17px;
    background:#fff;
}

.nl_sidebar {
    padding-right:17px;
    padding-left:25px;
}


h2.nl_sidebarTitle {
    color:#333;
    font-size:22px;
    line-height:25px;
    font-weight:bold;
    margin-bottom:10px;
    margin-top:20px;
}
h3.nl_sidebarSubheader {
    color:#abbd26;
    font-size:13px;
    line-height:15px;
    font-weight:bold;
    margin-bottom:7px;
    margin-top:7px;
}
.nl_icon {
    float:left;
    width:26px;
    margin-right:7px;

}
.nl_icons {
    float:right;

}
.nl_print {
    margin-top:10px;
    float:right;
    padding-right:4px;
}
.nl_printIcon {
    float:left;
}
.nl_printText {
    float:left;
    padding-left:10px;padding-top:4px;
}
.nl_colRight ul {
    margin-right:5px;
    margin-left:35px;
    font-size:14px;
}
.nl_colRight ul li{
    list-style-type:none;
    margin:8px 0;
    padding:0;
}
.nl_colRight ul li a{
    font-size:14px;
}

.leftNav  .leftSubnav  {
display:block;
color:#7f7e7e;
font-weight:bold;
font-size:12px;
margin-left:30px;
margin-bottom:8px;
}

.leftNav  li.leftSubnav   {
background-image:none;
margin-left:0px;
}

.leftNav  li.leftSubnav a {
color:#7f7e7e;
font-size:12px;
}

.homeBlock2 {
width:204px;
margin-right:27px;
float:left;
border-bottom:8px solid #ededed;
}

